Information on source package libmicrohttpd

Available versions

ReleaseVersion
stretch0.9.51-1
buster0.9.62-1
bullseye0.9.72-2
sid0.9.72-2

Resolved issues

BugDescription
CVE-2021-3466A flaw was found in libmicrohttpd in versions before 0.9.71. A missing ...
CVE-2013-7039Stack-based buffer overflow in the MHD_digest_auth_check function in l ...
CVE-2013-7038The MHD_http_unescape function in libmicrohttpd before 0.9.32 might al ...

Search for package or bug name: Reporting problems